.tab_main{
	margin:0px 0px 0px 0px;
	z-index:1000;
}

.tab_main ul{
	font:italic 16px Georgia;
    margin:0;
    padding: 0 ;
    height:18px;
    text-align:center;
}
.tab_main li{
	text-align:left;
	display:block;
	padding:0px;
	position:relative;
	list-style:none;
}

.tab_main li a{
    line-height:250%;
	font-weight:Bold;

}

.tab_main li:hover ul.first{
	display:block;
	font-weight:Bold;
	height:auto;
}

.tab_main li ul.first {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    height: auto;
    margin-left: -20px;
    margin-top: 13px;
    padding: 5px 10px 10px;
    position: absolute;
    width: 150px;
    z-index: 9999;
    box-shadow:0 7px 7px #BABABA;
}

.tab_main li ul.first li {border-bottom:1px solid #FFFFFF;}

.tab_main ul li span
{
	padding:0 0 20px 0;
	border:0 !important;
}
.tab_main li ul.first li a{
	width:140px;
	display:block;
	background:none;
	padding:12px 0 12px 10px;
	text-align: left;
	font:normal 13px Georgia;
	letter-spacing:1px;
	color:#1e1e1e;
	z-index:9999;
	border-bottom:1px solid #f5f5f5;
	height:auto;

}

.tab_main li ul.first li a:hover{
	background:#f5f5f5;
	color:#1e1e1e;
	height:auto;
}
.tab_main:hover{
	display:block;
	height:auto;
}

.tab_main li a:hover{
	display:block;
	width:auto;
	text-decoration:none;
	height:auto;
}

.tab_main li a.active{
	width:auto;
	color: #FFFF00;
	height: auto;
    padding: 6px 18px 0px 18px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
}
@media only screen and (max-width: 767px) {
	.tab_main li:hover ul.first
	{
		display:none ;
	}
	.tab_main ul{height:auto;}
	.tab_main li ul.first{position:relative;width:100%;padding-top:0px;border:1px solid #ffffff;}
	.tab_main li ul.first li a{width:96%;}
}
